<h1> Listas </h1>

<!-- Listas Ordenadas-->

<h2> Aprovados </h2>
<ol>
    <li>Bia</li>
    <li>Pedro</li>
    <li>Ana</li>
    <li>João</li>

</ol>

<!-- Lista não ordenada-->
<h2>Lista de Compras</h2>
<ul>
    <li>Queijo</li>
    <li>Leite</li>
    <li>Arroz</li>
    <li>Pão</li>

</ul>

<!-- Listas definições-->
<h2>Termos de cloud computing</h2>
<dl>
    <dt>BaaS</dt>
    <dd>Backend como serviço</dd>
    <dt>IaaS</dt>
    <dd>Infraestrutura como serviço</dd>
    <dt>PaaS</dt>
    <dd>Plataforma como serviço</dd>
    <dt>SaaS</dt>
    <dd>Software como serviço</dd>
</dl>